
print( chr(33) )  # !
print( chr(48) )  # 0
print( chr(65) )  # A

print( chr(225) )    # á   Hungraian
print( chr(243) )    # ó   Hungraian
print( chr(1489) )   # ב   Hebrew bet
print( chr(1572) )   # ؤ   Arabic/Farsi
print( chr(945) )    # α   Greek
print( chr(959) )    # ο   Greek omicron
print( chr(937) )    # Ω   Greek omega
print( chr(931) )    # Σ   Greek sigma
print( chr(4632) )   # መ   Amharic
print( chr(12624) )  # ㅐ  Korean
print( chr(128519) ) # 😇
print( chr(128520) ) # 😈
